[Liste]
Fichier1=X:\etravaux\SYNDIC\THINOT\FICHIERS\BLOCNOTE.fic	
Fichier2=X:\etravaux\SYNDIC\THINOT\FICHIERS\CATEGORIE.fic	
Fichier3=X:\etravaux\SYNDIC\THINOT\FICHIERS\COMMANDE.fic	
Fichier4=X:\etravaux\SYNDIC\THINOT\FICHIERS\COMMUNICATION_CS.fic	
Fichier5=X:\etravaux\SYNDIC\THINOT\FICHIERS\COURRIER.fic	
Fichier6=X:\etravaux\SYNDIC\THINOT\FICHIERS\CS_TRAVAUX.fic	
Fichier7=X:\etravaux\SYNDIC\THINOT\FICHIERS\DEVIS.fic	
Fichier8=X:\etravaux\SYNDIC\THINOT\FICHIERS\IMPUTATION_COMMANDE.fic	
Fichier9=X:\etravaux\SYNDIC\THINOT\FICHIERS\LOT_TRAVAUX.fic	
Fichier10=X:\etravaux\SYNDIC\THINOT\FICHIERS\NOUVEAUTE.fic	
Fichier11=X:\etravaux\SYNDIC\THINOT\FICHIERS\PARAMETRE_DELAI.fic	
Fichier12=X:\etravaux\SYNDIC\THINOT\FICHIERS\PARAMETRE_ETAT.fic	
Fichier13=X:\etravaux\SYNDIC\THINOT\FICHIERS\sinistre.fic	
Fichier14=X:\etravaux\SYNDIC\THINOT\FICHIERS\Synchro_Visite.fic	
Fichier15=X:\etravaux\SYNDIC\THINOT\FICHIERS\TRAVAUX.fic	
